<div class="relative overflow-x-auto bg-white mb-7">
  <table class="w-full text-left">
    <thead class="text-sm text-gray-700 uppercase bg-white">
      <tr>
        <th scope="col" class="px-4 py-3">
          ID
        </th>
        <th scope="col" class="px-4 py-3">
          Naam
        </th>
        <th scope="col" class="px-4 py-3">
          Geboortedatum
        </th>
        <th scope="col" class="px-4 py-3">
          BSN
        </th>
      </tr>
    </thead>
    <tbody>
      {{range .}}
      <tr class="border-t border-slate-200">
        <td class="p-4">
          <a href="/people/{{.ID}}" class="text-sky-600 hover:text-sky-700 hover:underline">{{.ID}}</a>
        </td>
        <td class="p-4">
          <a href="/people/{{.ID}}" class="text-sky-600 hover:text-sky-700 hover:underline">
            {{or .Name "(Onbekend)"}}
          </a>
        </td>
        <td class="p-4">
          <a href="/people/{{.ID}}" class="text-sky-600 hover:text-sky-700 hover:underline">
            {{formatDate .BornAt}}
          </a>
        </td>
        <td class="p-4">
          <a href="/people/{{.ID}}" class="text-sky-600 hover:text-sky-700 hover:underline">
            {{or .BSN "(Onbekend)"}}
          </a>
        </td>
      </tr>
      {{else}}
      <tr class="border-t border-slate-200">
        <td class="p-4 text-center" colspan="4">Nog geen personen gevonden.</td>
      </tr>
      {{end}}
    </tbody>
  </table>
</div>
